{
  "version": "3.16",
  "platforms": ["chrome", "edge", "firefox", "opera"],
  "scope": [
    "core%0.10.0",
    "core%0.10.1",
    "ewe%WebExt SDK 0.7.0",
    "ewe%WebExt SDK 0.7.1",
    "ewe%WebExt SDK 0.7.2",
    "ui%3.16"
  ],
  "milestones": {
    "created": "2022-09-21",
    "featurefreeze": "2023-01-09",
    "codefreeze": "2023-01-25",
    "release": "2023-01-25",
    "closed": "2023-02-10"
  },
  "approvals": {
    "scope": "2023-01-09",
    "notes": "2023-01-25",
    "qa": "2023-01-25",
    "stores": {
      "google": "2023-01-27",
      "microsoft": "2023-01-30",
      "mozilla": "2023-02-10",
      "opera": "2023-01-26"
    }
  },
  "announcements": {
    "internal": "https://www.notion.so/adblock/Adblock-Plus-3-16-for-Chrome-Firefox-Microsoft-Edge-and-Opera-e50a7c536ba644019e8c43298830d64f",
    "notes-draft": "https://docs.google.com/document/d/1SquaP1IwyxfM5PhtzAIoSUDQgR3ZKJZGVJI-U0_sJwE/edit?usp=sharing",
    "notes": "https://blog.adblockplus.org/releases/adblock-plus-316-for-chrome-firefox-microsoft-edge-and-opera",
    "public": null,
    "updates": null
  },
  "contents": null
}
